@import url('blocks/new-about-styles.css');
@import url('blocks/banner-new.css');
@import url('blocks/our-clients.css');
@import url('blocks/awards.css');
@import url('blocks/call-to-action.css');
@import url('blocks/infographics.css');
@import url('blocks/good-reads.css');
@import url('blocks/jquery-jvectormap-2.0.3.css');
@import url('blocks/world-map.css');

@font-face {
  font-family: 'FreightTextBook';
  src: url("../fonts/2EA55C_8_0.eot?t=1516647320140");
  src: url("../fonts/2EA55C_8_0.eot?t=1516647320140#iefix") format("embedded-opentype"), url("../fonts/2EA55C_8_0.woff2?t=1516647320140") format("woff2"), url("../fonts/2EA55C_8_0.woff?t=1516647320140") format("woff"), url("../fonts/2EA55C_8_0.ttf?t=1516647320140") format("truetype"); }

  @font-face {
  font-family: 'Proxima Nova';
  src: url("../fonts/ProximaNova-Regular.eot?t=1517241065408");
  src: url("../fonts/ProximaNova-Regular.eot?t=1517241065408#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular.woff2?t=1517241065408") format("woff2"), url("../fonts/ProximaNova-Regular.woff?t=1517241065408") format("woff"), url("../fonts/ProximaNova-Regular.ttf?t=1517241065408") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova Bold';
    src: url("../fonts/ProximaNova-Bold.eot?t=1517241065408");
      src: url("../fonts/ProximaNova-Bold.eot?t=1517241065408#iefix") format("embedded-opentype"),
                  url("../fonts/ProximaNova-Bold.woff2?t=1517241065408") format("woff2"),
                  url("../fonts/ProximaNova-Bold.woff?t=1517241065408") format("woff"),
                  url("../fonts/ProximaNova-Bold.ttf?t=1517241065408") format("truetype");
    font-weight: bold;
    font-style: normal;
  }
@font-face {
  font-family: 'Calibre';
  src: url("../fonts/CalibreRegular.eot?t=1517241065408");
  src: url("../fonts/CalibreRegular.eot?t=1517241065408#iefix") format("embedded-opentype"), url("../fonts/CalibreRegular.woff2?t=1517241065408") format("woff2"), url("../fonts/CalibreRegular.woff?t=1517241065408") format("woff"), url("../fonts/CalibreRegular.ttf?t=1517241065408") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@keyframes move {
    0% {
        transform: translate3d(0, 0px, 0px);
        animation-timing-function: linear;
    }
    50% {
        transform: translate3d(0, 5px, 0px);
        animation-timing-function: linear;
    }
}
a,abbr,acronym,address,area,b,bdo,big,blockquote,body,button,caption,cite,code,col,colgroup,dd,del,dfn,div,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,hr,html,i,images,ins,kbd,label,legend,li,map,object,ol,p,param,pre,q,samp,small,span,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,ul,var{margin:0;padding:0;vertical-align:baseline}
:focus{outline:0}
a:focus,a{color:#D0021B;text-decoration:none}
a:hover{text-decoration:underline}
img{border:0;vertical-align:top;max-width:100%;height:auto}
ins{text-decoration:none}
hr{margin:0 0 .5em}
strong{font-weight:700}
input:focus,textarea:focus,button:focus{outline:none}
input[type=submit],button{cursor:pointer}
input[type=text],input[type=password],input[type=file],input[type=submit],textarea{-webkit-appearance:none;border-radius:0;-webkit-border-radius:0}
ul,li{padding:0;margin:0;list-style: none;}
body{font:21px/28px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;background:#fff;margin:0;color: #000000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:none}
*{box-sizing:border-box}
.clearer-block:after{display:table;content:'';clear:both;}
h1,h2,h3,h4,h5 {font-family: Proxima Nova, Calibre, sans-serif;font-weight: 400;margin-bottom: 0;}
h1 {font-size: 92px;line-height: 90px;}
h2 {font-size: 24px;line-height: 29px;letter-spacing: 4px;color: #D0021B;text-transform: uppercase;}
h3 {font-size: 48px;line-height: 48px;text-transform: uppercase;}
h4 {font-size: 21px;line-height: 28px;}
.container {width: 100%;max-width: 1215px;padding: 0 15px;margin: 0 auto;position: relative;}
.grey {background: #F5F5F5;}
.red {background: #D0021B;}
.white {background: #FFFFFF;}
.left {float: left;}
.right {float: right;}
.btn {display: inline-block;min-width: 227px;text-align: center;border: 1px solid transparent;padding: 14px 42px;margin-top: 40px;border-radius: 29px;background:transparent;font-size: 21px;line-height: 28px;}
.btn:hover {text-decoration: none;}
.btn-white {border-color: #fff;color:#fff;}
.btn-red {border:1px solid #D0021B;color:#D0021B;line-height: 28px;}
.btn-white:focus,
.btn-white:hover,
.btn-red:focus,
.btn-red:hover {background: #D0021B;color:#FFFFFF;border-color:#D0021B;}
a, button, input[type="submit"] , input[type="button"]{ -moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;-webkit-transition: all .2s ease-in;transition: all .2s ease-in;}
/*Header*/
body {position: relative;}
header {background: #ffffff;width: 100%;z-index:6;position: absolute;top: 0;left: 0;padding: 10px 0;}
.video-played header .menu-dropdown,
.video-played header {background: transparent;}
header .logo {margin-left: -15px;}
header .logo img {max-width: 300px;}
header .menu-dropdown {float: right;text-align: right;background:#fff;}
header .menu-dropdown li {display: inline-block;margin-left: 54px;position: relative;}
header .menu-dropdown li:first-child {margin-left: 0px;}
header .menu-dropdown li .sub-menu {display: none;position: absolute;left: -15px;top: 100%;/* background:#fff; */padding: 15px 0 5px;z-index:4;}
header .menu-dropdown li .sub-menu li {display: block;white-space: nowrap;margin-left: 0;text-align:left;background: #D0021B;color: #fff;padding: 0 20px;}
header .menu-dropdown li .sub-menu li:hover {background:#fff;}
header .menu-dropdown li .sub-menu li a {padding: 10px 0;color: #fff;}
header .menu-dropdown li .sub-menu li:hover a {color:#d0021b;}
header .menu-dropdown li .sub-menu:after,
header .menu-dropdown li .sub-menu:before {width: 100%;position: absolute;background:#D0021B;height: 5px;left: 0;z-index: 2;content: '';}
header .menu-dropdown li .sub-menu:before {top: 10px;}
header .menu-dropdown li .sub-menu:after {bottom: 0;}
header .menu-dropdown li:hover .sub-menu{display: block;}
header .menu-dropdown a {color: #000000;font-family: "Proxima Nova", Arial, sans-serif;font-size: 16px;line-height: 19px;padding: 26px 0;display:block;text-transform: uppercase;}
header .menu-dropdown .current_page_item>a,
header .menu-dropdown a:hover {color:#D0021B;text-decoration: none;}
header .menu-dropdown .opener {display: none;position: relative;width: 30px;height: 25px;margin-top: 23px;float: right;text-align: left;padding: 10px 0 0;}
header .menu-dropdown .hamburger {display: block;cursor: pointer;position: relative;width: 30px;height: 5px;border-radius: 4px;background-color: #000;}
header .menu-dropdown .hamburger:after,
header .menu-dropdown .hamburger:before {display:block;position:absolute;content:"";z-index: 1;width:30px;height: 5px;background:#000000;border-radius: 4px;}
header .menu-dropdown .hamburger::before{bottom: 9px;transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
header .menu-dropdown .hamburger::after{top:9px; transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.menu-open .menu-dropdown .hamburger{background: rgba(255, 255, 255, 0);}
.menu-open .menu-dropdown .hamburger::after{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);transition:top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.menu-open .menu-dropdown .hamburger::before{bottom: 0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);transition:bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);}

/*Banner*/
.main-video,
.slider,
.banner{position:relative;z-index:1; height: 100vh;width: 100%;overflow: hidden;}
.scroll-down {display: none;}
.page-id-6733 .scroll-down {display: block;text-indent: -9999px;display: block;position: absolute;bottom: 7%;left: 0;right: 0;margin: 0 auto; width: 36px;height: 20px;background: url(../img/icon_wht_down_arrow.svg?t=1516647320140) no-repeat 0 0;z-index: 2;opacity: 0.8;}
.slide-img:before,
.image-container:before,
.video-container:before {position: absolute;top: 0;left: 0;z-index: 2;width: 100%;height: 100%;background:rgba(0,0,0,0.2);content: '';}
.image-container img,
.video-container video,
.slide-img img {z-index: 1;}
.image-container,
.video-container {background:#D0021B;position: relative;top: 0;width: 100%;height: 100vh;overflow: hidden;left: 0;z-index: 1;}
.image-container img{position: absolute;width: auto;height: auto;min-height: 100%;min-width: 100%;max-width: 400%;top: 50%;left: 50%;-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%);}
.banner-text{max-width: 1215px;padding: 0 15px;position: absolute;width: 100%;display: block;text-align: center;left: 0;right: 0;margin: 0 auto;top: 50%;-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);-o-transform:translate(0, -50%); -ms-transform:translate(0, -50%);;z-index: 2;}
.banner-text img {margin-bottom: 40px;max-width: 200px;max-height: 72px;width: auto;height: auto;}
.page_top h2,
.banner-text h1,
.banner-text h2 {text-transform: uppercase;position: relative;line-height: 90px;font-size: 92px; color: #FFFFFF;}
.banner-text p {color:#fff;margin: 12px auto 0;}
.banner-text .btn {border-width: 2px;line-height: 26px;}
.top-banner .banner-text{padding-top: 80px;}
.slider.banner {background:#D0021B;}
.slider.banner .banner-text{padding-bottom: 76px;}
.video-bg {position: absolute;width: auto;height: auto;min-height: 100%;min-width: 100%;max-width: 400%;top: 90px;left: 50%;-moz-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);-o-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0);}

.main-video iframe {z-index: -1;width: 100%;position: absolute;top: 50%;left: 50%;-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);}
.main-video,
.video-played .scroll-down,
.video-played .banner-text,
.video-played .video-container,
.video-played .image-container{display: none;}
.video-played .main-video {display: block;}
.video-played .main-video:after { position: absolute;content: ''; z-index: 1; left: 0;top: 0;width: 100%; height: 100%;background: transparent;}
.control-panel {z-index:3;transition: all .5s ease-in;opacity: 0;position: absolute; bottom: 30px;width: 90%;left: 0;right: 0;margin: 0 auto}
.progress-bar {overflow: hidden;border-radius: 6px; background: rgba(0, 0, 0, 0.7);padding: 16px 30px;height: 48px;position: relative;width: calc(100% - 72px);}
.progress-bar:after {height: 16px;border: 1px solid #F5F5F5;width: calc(100% - 60px);position: absolute;top: 15px;left: 30px;content: '';cursor: pointer;}
.progress-bar span {width: 0%;height: 16px;display: block;background: #D0021B;}
#play_pause {width: 72px;height: 72px;background-color: rgba(0, 0, 0, 0.7);display: block;float: left;text-align:center;border-radius: 5px;margin-top: -24px}
.close-video:hover,
#play_pause:hover {background:rgba(208, 2, 27, 0.38);}
#play_pause i {width: 30px;height: 72px;display: inline-block;background: url(../img/play.png) no-repeat center;background-size: 100%;}
#play_pause.played i {background: url(../img/pause.png) no-repeat center;background-size: 100%;}
.close-video {z-index:3;transition: all .5s ease-in;opacity: 0;position: absolute;width: 50px;height: 50px;background-color: rgba(0, 0, 0, 0.7);display: block;top: 110px;right: 2%;text-indent: -9999px;overflow: hidden;border-radius: 6px;}
.close-video:before,
.close-video:after {content: '';position: absolute;background:#fff;width: 30px;height: 2px;background:#fff;top: 24px;left: 10px;}
.close-video:after {-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.close-video:before {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}

/*Slider*/

.slider .banner-text p {margin: 10px 0 0;}
.slider .banner-text {text-align: left;opacity: 0;transition: all 0.8s ease-in;}
.play-btn {display: inline-block;width: 48px;height: 48px;text-indent: -9999px;overflow: hidden;background: url(../img/play-icon.png) no-repeat center;margin-top: 40px;}
.slider .slide {float: left;position: relative;}
.slide.slick-active {z-index: 999;}
.slide.slick-active .banner-text {opacity: 1;}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-track:after {clear: both;}
.slide-img {height: 100vh;overflow: hidden;}
.slick-dots {position: absolute;bottom: 20px;display: inline-block;left: 50%;-moz-transform:translate(-50%, 0);-webkit-transform:translate(-50%, 0);-o-transform:translate(-50%, 0); -ms-transform:translate(-50%, 0);}
.slick-dots li {display: inline-block;margin: 10px;}
.slick-dots button {border: none;text-indent: -9999px;display: block;height: 36px; width: 36px;position: relative;background: transparent;}
.slick-dots button:after {position: absolute;content: '';left: 10px;top: 10px;display: block;height: 16px; width: 16px;background-color: #D8D8D8; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px;}
.slick-dots .slick-active button:after {background-color: #BD2122;}
.slideshow {max-width: 1400px;margin: 0 auto;height: auto;}
.slideshow img {width: 100%;height: auto;}
.slick-track,
.slick-list {-webkit-perspective: 2000;-webkit-backface-visibility: hidden;}

/*Content*/
.section {padding: 95px 0;}
.content {text-align: center;}
.narrow .container {max-width: 730px;}
.content h2 {position: relative;padding-bottom: 17px;margin-bottom: 35px;}
.content h2:after {position: absolute;bottom: 0;content: '';left: 0;right: 0; border-bottom: 2px solid #BD2122; width: 40px;margin: 0 auto;}
.content h3 {margin-bottom: 30px;}
.content p {margin-bottom: 27px;}
.content p:last-child {margin-bottom: 0;}
.content .image-grid {display: inline-block;max-width: 1000px; margin: 0 auto;width: 100%;}
.content .image-grid li{width: 300px;margin: 30px 14px 0;text-align: center;display: inline-block;line-height: 24px;}
.content .image-grid.icons li{width: 250px;padding: 25px 0 5px;}
.content .image-grid.icons li a {text-decoration: none;color:#000000;display: block;}
.content .image-grid.icons li:hover a,
.content .image-grid.icons li:hover p {color:#D0021B;}
.content .image-grid.icons img {max-width: 64px;filter: brightness(1) contrast(0.8) sepia(100%) hue-rotate(-39deg) saturate(25);-webkit-filter: brightness(1) contrast(0.8) sepia(100%) hue-rotate(-39deg) saturate(25);transition: all .5s ease-in}
.content .image-grid.icons li:hover img {filter: none;-webkit-filter: none;}
.content .image-grid.icons li a:hover img {filter: none;-webkit-filter: none;}
.content .image-grid img {margin-bottom: 15px;}
.content p + .footer-buttons .btn {margin-top: 10px;}
.content iframe {width: 100%;max-width: 600px;height: 300px;}
.narrow p {text-align: left;}
.footer-buttons .btn + .btn {margin-left: 30px;}

.red p,
.red h2,
.red h3 {color:#fff;}
.red h2:after {border-color: #fff;}
.red .btn-red {color:#fff;border-color:#fff; }
.red .btn-red:hover {color:#D0021B;background:#fff; }

/*Callout*/
.callout {padding: 67px 0;}
.callout .container {max-width: 665px;}
.callout .img-h {max-width: 127px;float: left;padding-top: 5px;}
.callout .img-h + .text {padding-left: 140px;}
.callout .btn {margin-top: 17px;min-width: 320px;max-width: 100%;}
.callout .btn:hover {background:#fff;color:#D0021B;}

/*Logo carousel*/

.carousel {text-align: left;overflow: hidden;position: relative;width: 100%;padding: 50px 0 30px;margin-top: 90px;}
.logo-carousel {white-space: nowrap;position: absolute;width: 10000px;left: 0;top: 0;margin: 0;-moz-animation: carousel 30s linear infinite;-webkit-animation: carousel 30s linear infinite;animation: carousel 30s linear infinite;}
.logo-carousel img {display: inline-block;padding:0 20px;}

/* Move it (define the animation) */
@-moz-keyframes carousel {
 0%   { -moz-transform: translateX(0); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes carousel {
 0%   { -webkit-transform: translateX(0); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes carousel {
 0%   { 
 -moz-transform: translateX(0); /* Browser bug fix */
 -webkit-transform: translateX(0); /* Browser bug fix */
 transform: translateX(0); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }
}

/*Image with text*/
.image-text .image-h img {width: 90%;}
.image-text .image-h,
.image-text .text-h {width: 50%;}
.image-text .text-h {padding: 0 3%;text-align: left;}
.image-text .text-h h2:after {right: inherit;}
.image-text .popular {margin-top: 50px;}
.image-text .popular h3 {font-size: 20px;line-height: 25px;position: relative;margin-bottom: 15px;}
.image-text .popular h3 span {background: #fff;padding-right: 15px;position: relative;z-index:2;}
.grey.image-text .popular h3 span {background:#F5F5F5;}
.red.image-text .popular h3 span {background:#D0021B;color: #fff;}
/*.image-text .popular h3:after {position: absolute;top:50%;margin-top: -1px;content: '';width: 100%;right: 0;height: 1px;background:rgba(0, 0, 0, 0.7);z-index:1;}*/
.image-text .popular li {display: inline-block;margin-right: 20px;font-size: 18px;}
.image-text a.btn-red.big-button {background: #D0021B;color: #fff;text-decoration: none;padding: 25px; border-radius: 5px; min-width: 200px;margin-top: 20px;}
.image-text a.btn-red.big-button:hover {background:#fff;color:#D0021B;}

/*Boxes*/
.boxes .box{float: left;width: 50%;position: relative;overflow: hidden;padding: 95px 120px 80px 100px;text-align: left;}
.box img {position: absolute;min-width: 100%;min-height: 100%;max-width: 200%;top: 50%;left: 50%;-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%);z-index: 1;}
.box:after {opacity: 1;position: absolute;width: 100%;height: 100%;background-color: rgba(208,2,27,0.6);left: 0;top: 0;z-index: 2;content: '';transition: all 0.2s ease-out;}
.box:hover:after {opacity: 0;}
.box .footer-buttons,
.box .text {color:#fff;position: relative;z-index: 3;}
.box h2 {color:#fff;}
.box h2:after {border-color:#fff;left: 0;right: inherit;margin: 0;}
.box h3 {font-size: 64px;line-height: 64px;}
.box .footer-buttons .btn {color:#fff;border-color:#fff;min-width: 300px;}
.box .footer-buttons .btn:hover {border-color:#D0021B;}

/*Photos*/
.photos {padding-top: 91px;}
.section + .photo-grid .photos {padding-top: 0;}
.photos li {width: 33.332%;float:left;position: relative;overflow: hidden;cursor:pointer;}
.photos li:after {content:'';transition: all 0.2s ease-out;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,97,243,0.6);opacity: 1;z-index: 2;}
.photos li img {width: 100%;position: relative;z-index: 1;}
.photos li .title {text-transform: uppercase;position: absolute;max-width: 100%;left: 11%;bottom: 14%;color:#fff;font: 48px/58px Proxima Nova,Calibre,sans-serif;display: block;z-index: 3;}
.photos li:hover:after {opacity: 0;z-index: 0;}
.photos li a {display: block;}

/*Video*/
.home .small-video {box-shadow: 1px 0 15px rgba(0,0,0,0.2);border-radius: 6px;}
.small-video { position: relative; width: 100%; padding: 56% 0 0 0;}
.poster {position: absolute;top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: 1;}
iframe#vimeo {display: none;position: absolute; top: 0; left: 0;width: 100%;height: 100%;}
.small-video.played iframe#vimeo{display: block;}
.small-video .play-btn {position: absolute;top: 50%;left: 50%;margin: -40px 0 0 -40px;z-index: 2;background-size: 100%;width: 80px;height: 80px;opacity: 0.8;}
.small-video .play-btn:hover {opacity: 1;}
.home .small-video .play-btn {transition: all 0.5s ease-out;background: #fff;margin: -45px 0 0 -45px;border: 8px solid #d0021b;border-radius: 45px;width: 90px;opacity: 1;height: 90px;box-shadow: 0px 0px 52px 45px rgba(255,255,255, 0.7);}
.home .small-video .play-btn:hover {transform: scale(1.1);}
.home .small-video .play-btn:after {position: absolute;content: '';left: 30px;top: 17px;border: 20px solid transparent;border-left: 24px solid #d0021b;}
.video-section .container {max-width: 1400px;padding: 0;}

/*Contact footer*/
.contact-footer {text-align:center;}
.contact-footer a:hover {text-decoration: underline;}
.contact-footer a,
.contact-footer span {color:#fff;}
.contact-footer span + span {margin-left: 15px;}



/*Footer*/
footer {background-color: #000000;padding-top: 77px;}
footer .menu-search {width: calc(100% - 375px); padding-right: 70px;}
footer #search {position: relative;}
footer #search .text {font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;padding: 9px 20px 9px 40px;width: 100%;border: none;background-color: #FFFFFF;}
footer #search .button {width: 40px;height: 100%;position: absolute;top: 0;left: 0;background: url(../img/search-icon.png) no-repeat center;background-size: 20px;border: none;z-index: 2;}
footer .widget_nav_menu {width: 33.332%;float: left;margin-top: 40px;}
footer .widget_nav_menu a {color:#fff;text-decoration: none;font-size: 16px; line-height: 30px;display: block;}
footer .widget_nav_menu a:hover {color:#D0021B;}
footer .widget_nav_menu a strong {margin-bottom: 20px;display: block;font:24px/29px Proxima Nova,Calibre,sans-serif;font-weight:normal;text-transform: uppercase;}
footer .social-form {width: 375px;}
.white-box {background:#fff;padding: 13px 24px 18px 19px;}
.white-box h3{ font-size: 24px;line-height: 29px;color: #d0021b; text-transform: uppercase;}
.white-box .gform_description {font-size: 16px;line-height: 21px;display: block;}
.white-box label {display: none;}
.white-box .gform_body textarea,
.white-box .gform_body input {width: 100%;border: 1px solid #979797;background-color: #EAEAEA;font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;padding: 7px 20px;margin-top:7px;}
.white-box .gform_body input::-webkit-input-placeholder {font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;}
.white-box .gform_body input::-moz-placeholder {font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;}
.white-box .gform_body input:-ms-input-placeholder {font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;}
.white-box .gform_body input:-moz-placeholder {font:18px/22px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;font-weight:normal;}
.white-box .gform_footer input {margin-top: 11px;border-radius: 20px;background-color: #D0021B;font:16px/36px FreightTextBook, Helvetica Neue, Helvetica, Times, sans-serif;border: 1px solid #D0021B;color:#fff;text-align:center;width: 100%;text-transform: uppercase;}
.white-box .gform_footer input:hover {background:#fff;color:#D0021B;}
.white-box .gform_body .gfield_error input {border-color: #D10000;}
.gform_validation_container,
.validation_error {display: none;}
.validation_message {font-size: 16px;line-height: 21px;color:#D0021B;margin-top: 3px;}
footer .social_links ul {text-align: center;}
footer .social_links li{float: left;margin:35px 40px 0 0;}
footer .social_links li:last-child{margin-right:0;}
footer .social_links li a {display: block;width: 43px;height: 43px;text-indent: -9999px;background-repeat: no-repeat;background-size: 230px;background-image: url(../img/social-sprite.png);}
footer .social_links li a:hover {opacity: 0.8}
footer .social_links li .btn_twitter {background-position: -188px 0px;}
footer .social_links li .btn_google {background-position: -47px 0px;}
footer .social_links li .btn_linked_in {background-position: -94px 0px;}
footer .social_links li .btn_pinterest {background-position: -141px 0px; }
.copyright {margin-top: 80px;padding: 20px 0;color:#fff;border-top: 1px solid #979797;}
.copyright p,
.copyright a {font-size: 16px;line-height: 18px;color:#fff;text-decoration: none;display: block;}
.copyright a:hover {text-decoration: none;color:#D0021B;}
.copyright li {display: inline-block;margin-left: 15px;vertical-align: top;}
.copyright ul {display: block;line-height: 18px;}

.popup-contact-form {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background:rgba(0,0,0, 0.75);z-index: 9999;}
.popup-contact-form .popup-content {max-width: 500px;width: 100%;position: absolute;top: 50%;left: 0;right: 0;margin: 0 auto;transform: translate(0,-50%);background:#fff;padding: 20px 30px;}
.popup-contact-form h3 {text-align:center;margin-bottom: 10px;}
.popup-contact-form textarea{height: 200px;}
.popup-contact-form .close {position: absolute;display: block;width: 20px;height:20px;text-indent: -9999px;top: 26px;right: 30px;}
.popup-contact-form .close:after,
.popup-contact-form .close:before {position: absolute;top: 8px;left: 0;width: 100%;height: 2px;background:#979797;transform: rotate(-45deg);content: '';}
.popup-contact-form .close:before {transform: rotate(45deg);}
.popup-contact-form .gform_confirmation_wrapper  { padding: 30px;text-align: center;}

.photos li.no-link:after {background: none;}
.photos li.no-link {cursor: initial;}

@media screen and (max-width: 1460px) {
	.video-section .container {max-width: 95%;}
}
@media screen and (max-width: 1245px) {
	.main-video iframe {width: 500%;height: 120%;}
	.photos li .title {font: 40px/44px Proxima Nova,Calibre,sans-serif;}
	header .menu-dropdown li {margin-left: 28px;}
}
@media screen and (max-width: 980px) {
	header .menu-dropdown li .sub-menu {position: relative;padding: 5px 0;left: 0;background:#D0021B;}
	header .menu-dropdown li .sub-menu:after,
	header .menu-dropdown li .sub-menu:before {display: none;}
	header .menu-dropdown li .sub-menu li {text-align:center;}
	header .menu-dropdown li .sub-menu li a {font-size: 20px;}
	header .menu-dropdown li:hover .sub-menu {display: none;}
	header .menu-dropdown li.open .sub-menu {display: block !important;}
	.slider .banner-text {text-align: center;}
	.banner-text h1, .banner-text h2, h1 {font-size: 45px;line-height: 45px;}	
	.banner-text .btn {margin-top: 24px;}
	.callout .btn,
	.btn {line-height: 20px; font-size: 18px; min-width: 180px;padding: 10px 30px;}
	.content h2 {padding-bottom: 10px;margin-bottom: 30px;} 
	.content h2, 
	h2 {font-size: 19px;line-height: 19px;}
	.content h2:after {width: 20px;}
	h3 {font-size: 45px;line-height: 42px;}
	footer .menu-search,
    footer .social-form {float: none;}
    footer .social-form {margin: 40px auto 0px;}
	.menu-search {width: 100%;padding-left: 0;}
	.menu-dropdown #nav{padding-top: 122px;display: none;position: fixed;overflow: hidden;top: 0;width: 100%;left: 0;height: 100%;background:#fff;z-index: 1;text-align: center;}
	.menu-dropdown {z-index: 1;position: relative;}
	header .logo {position: relative;z-index: 2;}
	header .menu-dropdown .opener,
	.menu-open .menu-dropdown #nav {display: block;overflow: auto;}
	.menu-open header {position: fixed;}
	.menu-open {overflow: hidden;}
	footer .menu-search {width: 100%; padding-right: 0; max-width: 740px; margin: 0 auto;}
	header .menu-dropdown li {display: block;margin: 0 auto;}
	header .menu-dropdown li a{font-size: 25px;line-height: 20px;}
	.boxes .box {float: none;width: 100%;}
	.photos li .title {font: 30px/38px Proxima Nova,Calibre,sans-serif;left: 8%;bottom: 10%;}
	.image-text .image-h,
	.image-text .text-h {width: 100%;float: none;}
	.image-text .text-h {padding: 0 20px !important;margin-top: 40px;text-align: center;}
	.image-text .text-h h2:after {right: 0;}
	.image-text .popular h3 span {padding: 0 15px;}
}
@media screen and (max-width: 767px) {
  .banner-text p {display: none;}
	h3 {font-size: 35px;line-height: 32px;}
	footer .menu-search, footer .social-form { float: none; width: 100%; padding: 0;}
	footer .widget_nav_menu {width: 100%;float: none;margin-top: 40px;text-align: center;}
	footer .social_links {text-align:center;}
	footer .social_links li {float: none;margin: 35px 6% 0 0;display: inline-block;}
	.boxes .box  {padding: 30px 15px;}
	.box h3 {font-size: 30px;line-height: 30px;}
	.box .footer-buttons .btn {margin-top: 24px;}
	.photos li {width: 50%;}
	.slick-dots li {margin: 2px;}
	.copyright {margin-top: 30px;}
	.home .small-video .play-btn {transform: scale(0.67);}
	.home .small-video .play-btn:hover {transform: scale(0.8);}
}
@media screen and (max-width: 620px) {
	.content iframe {height: auto;}
	.content .image-grid li {max-width: 300px;width: 100%;margin: 15px auto 0;}
	.copyright .left,
	.copyright .right {width: 100%;float:none;text-align:center;}
	.copyright .left {margin-top: 20px;}
	.copyright .right li:first-child {margin-left: 0;}
	.photos li {width: 100%;float: none;}
	.callout {padding: 40px 0;}
	.callout .img-h {max-width: 75px;}
	.callout .img-h + .text {padding-left: 85px;}
}
@media screen and (max-width: 425px) {
	.footer-buttons .btn {max-width: 100%;width: 100%;margin: 0 auto;}
	.footer-buttons .btn + .btn {margin: 20px 0 0 0 !important;}
	.banner-text h1, .banner-text h2, h1 {font-size: 30px;line-height: 30px;}
	header {height: 79px;}
	.video-bg {top: 78px;}
	header .logo img {max-width: 250px;}
	header .menu-dropdown .opener {margin-top: 17px;}
	header .menu-dropdown #nav {padding-top: 100px;}
	.photos {padding-top: 80px;}
	header .menu-dropdown a {padding: 17px 0;}
}